### Method

# Adw Sidebar get_prefix

unstable since: 1.10

#### Declaration [src]

    GtkWidget*
    adw_sidebar_get_prefix (
      AdwSidebar* self
    )

#### Description [src]

Gets the widget displayed before the sidebar items.

Available since: 1.10

Gets property | `Adw.Sidebar:prefix`

#### Return value

Type: `GtkWidget`

The prefix widget.

The returned data is owned by the instance.
The return value can be `NULL`.